/*
    Project: GoGoChart website revamp
    Author: http://www.CodingCat.hk
*/

@media screen and (orientation: portrait) {
    .page-cover .chinajoy-2018 {
        background-image: url('../images/index.html/chinajoy.2018.portrait.jpg');
    }
}

@media screen and (min-width: 1200px) {
    .our-awards {
        background-size: auto;
        background-position: center;
    }
}

@media screen and (max-width: 991px) {
    .who-we-are header h2 span { display: block; }
    .who-we-are content ul.short-cuts li:not(:only-child) a {
        font-size: 30px;
        text-decoration: none;
        text-indent: 0;
        opacity: 1;
    }
    .who-we-are content ul.short-cuts li:not(:only-child) a:before {
        right: 0;
        left: 0;
        background-color: rgba(0, 0, 0, .5);
    }

    .our-awards content { flex-wrap: wrap; justify-content: center; width: 100%; }
    .our-awards content * { margin-bottom: 70px; width: 34%; padding-top: 40%; }

    .our-partners content .grid-rows { grid-template-columns: repeat(2, 1fr); }
    .our-partners content .grid-rows * { background-size: auto 160%; }

    .contact-us content .form-controls { grid-template-columns: repeat(1, 1fr); }
}

@media screen and (max-width: 576px) {
    header h2:not(:empty) { font-size: 30px; }

    .page-cover h2 { font-size: 50px; }

    .who-we-are header h2 { font-size: 30px; }
    .who-we-are header h3 { font-size: 16px; }

    .who-we-are content ul.short-cuts li { background-size: 80vw auto; }

    .who-we-are content ul.company-summary { grid-template-columns: repeat(2, 1fr); }
    
    .who-we-are content ul.company-summary li:nth-child(3),
    .who-we-are content ul.company-summary li:nth-child(4) { margin-top: 28px; }
    
    .our-awards content * { margin-bottom: 28px; width: 50%; padding-top: 55%; }
    
    .our-partners content .grid-rows * { background-size: auto 100%; }
    
    .contact-us.evenly-spacing { padding-top: 40px; padding-bottom: 60px; }
    .contact-us.evenly-spacing header { margin-bottom: 40px; }
    .contact-us.evenly-spacing .even-bottom { margin-bottom: 40px; }
}